/*////////////////////////////// 로그인창//////////////////////////////// */
#login_wrap{padding-left:10%;}
#idpass_input{width:180px;height:40px;float:left;margin-top:3px;}
#idpass_btn{width:69px;height:40px;float:left;padding:0 0 0 5px;}
#idpass_btn .login_btn{width:64px;height:46px; border:0;}

#register_mem{height:25px;padding-top:20px;}
#register_mem .register_btn{margin-left:3px;vertical-align:middle;}
#idpass_search{height:25px;}
#idpass_search .idpass_search_btn{margin-left:3px;vertical-align:middle;}
